import React from "react";

type TProps = {
    onClick: () => void
    textButton: string
}

export const PinkButton:React.FC<TProps> = React.memo((props) => {
    return <button className="main-part-text-button" onClick={() => props.onClick()}>{props.textButton}</button>
})